<?php
$pdf->SetFont('Helvetica', '', 8);
$pdf->SetY(50);
$pdf->SetX(25);
$pdf->SetLeftMargin(25);
$pdf->Write(4, "CS medien - Christian Steinle");

$pdf->Write(4, ", Geislinger Str. 14, 73312 Geislingen\n\n");

$pdf->SetFont('Helvetica', '', 10);

if ("" != $ntk['Firma'])
{
	$Adresse = $ntk['Firma'] . "\n";
	$Adresse .= "c/o " . $ntk['Anrede'] . " ";
}
else
{
	$Adresse = $ntk['Anrede'] . "\n";
}
$Adresse .= $ntk['Vorname'] . " " . $ntk['Nachname'] . "\n";
$Adresse .= $ntk['Strasse'] . " " . $ntk['Nummer'] . "\n\n";
$Adresse .= $ntk['PLZ'] . " " . $ntk['Ort'] . "\n";

$pdf->Write(4, $Adresse);

$pdf->SetY(50);
$pdf->SetLeftMargin(148);
$pdf->Cell(15, 4, "Tel:", 0);
$pdf->Cell(37, 4, "+49 7346 307415", 0, 1, 'R');
$pdf->Cell(15, 4, "Mail:", 0);
$pdf->SetTextColor(204, 0, 102);
$pdf->Cell(37, 4, "info@ri-st.de\n", 0, 1, 'R', 0, "mailto:info@ri-st.de");

$pdf->SetTextColor(0);
$pdf->Cell(15, 4, "www:", 0);
$pdf->SetTextColor(204, 0, 102);
$pdf->Cell(37, 4, "www.ri-st.de", 0, 1, 'R', 0, "http://www.ri-st.de");

$pdf->SetTextColor(204, 0, 102);
$pdf->MultiCell(52, 4, "\nBranchenlösungen\nWebseiten\nMaklerlösungen", 0, 'R');

$pdf->SetTextColor(00);
$pdf->SetLeftMargin(20);
$pdf->SetRightMargin(10);